### Hierarchy

- IOrdersGetParams

## Index

### Properties

- includeExternal
- isAscending
- isOpen
- maker
- makerTokenAddress
- networkId
- sortOrder
- takerTokenAddress

## Properties

### Optional includeExternal

includeExternal: undefined | true | false

- Defined in aqueduct.ts:531

Include orders from other relayers

### Optional isAscending

isAscending: undefined | true | false

- Defined in aqueduct.ts:519

Use ascending sort order

### Optional isOpen

isOpen: undefined | true | false

- Defined in aqueduct.ts:532

### Optional maker

maker: undefined | string

- Defined in aqueduct.ts:527

Address of maker

### Optional makerTokenAddress

makerTokenAddress: undefined | string

- Defined in aqueduct.ts:511

Address of maker token

### networkId

networkId: number

- Defined in aqueduct.ts:507

ID of Ethereum Network

### Optional sortOrder

sortOrder: undefined | string

- Defined in aqueduct.ts:523

Sort order: price or dateCreated

### Optional takerTokenAddress

takerTokenAddress: undefined | string

- Defined in aqueduct.ts:515

Address of taker token

Generated using TypeDoc